/*------------- Page -------------*/

h1 { margin-top:16px; margin-bottom:8px; padding:0px; }

/*------------- Apps & Prods -------------*/

.apptab { width:120px; margin:16px 0 0 3px; padding:4px 0 3px 0; font-size:14px; background:#EBEBF1; text-align:center; border-radius:6px 6px 0 0 }
.apptab:hover { background:#E0E0E2 }
.apptab a, .apptab a:hover { font-weight:normal; text-decoration:none }

.appbox { margin-bottom:12px; padding:0; background:#EBEBF1; border:1px solid #CCC; border-radius:6px; box-shadow:3px 3px 3px #CCC }

.appline { margin:8px; padding:0; border-radius:6px; overflow:hidden; cursor:pointer }
.appline:hover { background:#E0E0E2; box-shadow:3px 3px 3px #CCC }
.appline img { float:left; margin:12px 0 0 12px }
.appline h2 { margin:0 0 0 64px }
.appline h2 a { font-size:18px; font-weight:normal; text-decoration:none }
.appline p { margin:0 12px 0 64px; color:#888; text-align:left }
.appline:hover p { color:#000 }

/*------------- Featured -------------*/

#divFavs, #divCMinor { clear:both; margin-bottom:24px; overflow:hidden }
#divFavs { border-bottom:1px solid #CCC }
#divFavs h3 { text-align:center; padding:0 0 8px 0 }
.divFav { float:left; width:160px; height:220px; text-align:center }
#divCMinor div { float:left; width:120px; height:110px; text-align:center }
#divCMinor div a, .divFav a, .divFav a:hover { font-size:12px; font-weight:normal }

@media screen and (max-width:980px) {
	.divFav { width:33% }
	#divCMinor div { width:25% }
}
@media screen and (max-width:520px) {
	.divFav { width:50% }
	#divCMinor div { width:50% }
}
